<?xml version='1.0'?>

<reference anchor='RFC0581'>

<front>
<title>Corrections to RFC 560: Remote Controlled Transmission and Echoing Telnet Option</title>
<author initials='D.' surname='Crocker' fullname='D. Crocker'>
<organization /></author>
<author initials='J.' surname='Postel' fullname='J. Postel'>
<organization /></author>
<date month='November' day='2' year='1973' /></front>

<seriesInfo name='RFC' value='581' />
</reference>
